/* Custom styles for slick carousel */
.slick-dots li button:before, .slick-prev:before,
.slick-next:before {font-family: inherit;}
.slick-dots li button:before {font-size:16px;}

.slick-prev, .slick-next {width:38px;height:89px;display:none;}
.slick-prev:before, .slick-next:before {content:'';}
.slick-prev {background:url(../images/carousel/arrows.png) no-repeat; z-index:2;}
.slick-next {background:url(../images/carousel/arrows.png) no-repeat -38px 0;}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover, .slick-next:focus {background:url(../images/carousel/arrows.png);}
.slick-prev:hover, .slick-prev:focus {background-position:0 -90px;}
.slick-next:hover, .slick-next:focus {background-position:-38px -90px;}
.slick-carousel:hover .slick-prev, .slick-carousel:hover .slick-next,
.content-carousel:hover .slick-prev, .content-carousel:hover .slick-next {display:block !important;}

.slick-slide img {width:100%;height:auto;}

.searchform-mobile {display:block;}
.product-carousel-container {text-align:center;}
#home .product-carousel-container {max-height:40em;}
.product-carousel-container #BVInlineRatings, .product-carousel-container .slick-slide > a > div {width:100px;margin:0 auto;}
.productgrid.product-carousel-container .group .slick-dots li {width:auto; margin:10px 0;}
.product-carousel-container .slick-prev, .content-carousel .slick-prev {left:10px;}
.product-carousel-container .slick-next, .content-carousel .slick-next {right:10px;}
.productgrid.product-carousel-container .group .slick-slide {position:relative; padding:40px;}
.productgrid.product-carousel-container .group .quickbutton {position:position; top:35%; left:50%;}
.medium-description {display:block;}
.short-description {display:none;}
.productgrid .group.slick-carousel{float:none; clear:none; width:auto;}
#home .twenty.columns #producttabs {max-height:none;}
#product .info .add .addtocart, #quickview .add .addtocart, #product .info .add .addalltocart, #quickview .add .addalltocart {letter-spacing:0;}
.olapic-slider-wrapper .slick-list {width:91%; margin:0 auto;}
.olapic-slider-wrapper .slick-prev {left:10px;}
.olapic-slider-wrapper .slick-next {right:10px;}
.pdp-row .olapic-slider-wrapper .slick-prev {left:0px;}
.pdp-row .olapic-slider-wrapper .slick-next {right:0px;}
.pdp-row #olapic_specific_widget {margin-bottom: 0;}
.pdp-row #olapic_specific_widget .olapic-slider-widget {display: block;}
.olapic-slider-wrapper .slick-prev, .olapic-slider-wrapper .slick-next {text-indent:-9999999px;}
.olapic-slider-wrapper .slick-dots {bottom:-40px;}
.pdp-row .slick-slide {padding:5px;}
.concept-spaces-carousel.slick-dotted.slick-slider {margin-bottom:0;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-dots {bottom:10px;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-dots li { margin:0;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-dots li button:before {color:#bbb; opacity:1;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-dots li.slick-active button:before {color:#222;}
.concept-spaces-carousel.slick-dotted.slick-slider:hover .slick-prev, .concept-spaces-carousel.slick-dotted.slick-slider:hover .slick-next {display:block !important;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-prev {left:25px;}
.concept-spaces-carousel.slick-dotted.slick-slider .slick-next {right:25px;}
#home .product-carousel .slick-slide img {max-width:219px; max-height:229px;}
.concept-space-carousel-container {width: 72.955%; float: right; height: 427px}
#spacetabs {padding:15px 0; height:auto;}
#spacetabs .slick-slide a{display:block;padding:15px;}
#spacetabs .slick-slide img{margin:0 0 10px 0;border-radius:7px;box-shadow:0 1px 6px #979DA3;-moz-box-shadow:0 1px 6px #979DA3;-webkit-box-shadow:0 1px 6px #979DA3;-o-box-shadow:0 1px 6px #979DA3}
#spacetabs .slick-slide h3{font-size:14px;line-height:16px;font-weight:normal;font-family:'HelveticaNeueW01-75Bold',Helvetica,sans-serif;margin:0 0 8px 0}
#spacetabs .slick-slide a:hover h3{text-decoration:underline}
#spacetabs .slick-slide p{font-size:14px;line-height:16px;margin:0;color:#3e454c}
.store-continent-carousel.slick-dotted.slick-slider:hover .slick-prev, .store-continent-carousel.slick-dotted.slick-slider:hover .slick-next {display:block !important; top:37%;}
.store-continent-carousel.slick-dotted.slick-slider .slick-prev {left:12px;}
.store-continent-carousel.slick-dotted.slick-slider .slick-next {right:12px;}


/* Billing page */
.payment-method-options div {display:inline-block;margin-left:15px;}
.payment-method-options div:first-child {margin-left:0;}
.payment-method-options input[type="radio"] {margin: 1em .6em}
.submitoptions .hidden {display:none;}
.paymentmethod .payment-method-multiple .saved-select {padding-top: 18px;}

/* Payment Settings Page */
#account .paymentinstrument .fieldcol .form-row.cvn {height:0;}
.pt_address .helpnote {position:absolute;z-index:11;margin-left:10px;font-size:12px}
.pt_address #editpayment .helpnote {left:200px;margin-top:-4px;}
.pt_address .helpnote .why {text-transform:lowercase;}
.pt_address .whybubble {display:none;background:url(../images/yourskin/analysis/whybubble.png) no-repeat;position:absolute;top:0;left:-21px;width:261px;height:196px;font-size:12px;line-height:16px;color:#3e454c;padding:30px 33px 0 33px;text-align:left}

/* Product Details Page*/
#product #producttop.info{max-width:100%;}
#product #producttop.info .pdp-row.pdp-row-olapic{width:1210px;padding-right:0;margin:0 auto;}
#product #producttop.info .pdp-product-content{max-width:1280px;position:relative;margin:0 auto;}
#product #producttop.info .buy-stack-container{top:22px;}
#product #producttop .pdp-top-copy .video-content{display:flex;position:relative;margin:0;padding:0;flex-direction:column;}
#product #producttop .buyProdCont{display:flex;}
#product #producttop .buyProdCont .buy-stack-container.custom-dd-container{right:40px;}
#product #producttop .buyProdCont .buy-stack-container.custom-dd-container .buy-stack{position:static;}
#product .pdp-product-content .add .pdpForm .lnkNotAvail,
#quickview .right.custom-dd-container .add .pdpForm .lnkNotAvail{width:auto;text-align:center;display:flex;justify-content:center;position:static;flex-direction:column;text-decoration:none;}
#quickview .right.custom-dd-container .add{display:flex;}
#product .pdp-product-content .left.buy-stack-description .add{position:static;display:flex;flex-direction:row;align-items:center;}
#product .pdp-product-content .left.buy-stack-description .add #add-to-cart{font-family:Arial,Helvetica,sans-serif;padding:12px 45px;width:100%;height:100%;}
#product .pdp-product-content .left.buy-stack-description .add a{position:static;margin-left:20px;font-family:Arial,Helvetica,sans-serif;font-size:1em;font-weight:700;}
#product .pdp-product-content .product-thumbnails ul{flex-wrap:wrap;overflow:hidden;list-style:none;display:flex;flex-direction:row;justify-content:center;padding:0;}
#product .pdp-product-content .left.buy-stack-description .buy-stacks .options{position:static;display:flex;flex-direction:row;margin:25px 0 30px;padding:0;}
#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .size.dropdown, 
#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .quantity.dropdown{position:relative;left:0;margin-left:15px;top:0;}
#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .product-pricing{margin-top:10px;}
#product .pdp-product-content .left.buy-stack-description .medium-description{margin-bottom:0;}
#product .pdp-product-content .left.buy-stack-description #reviews_placeholder #aggregateratingsnippet{display:none;}
#product .pdp-product-content #zoomProductImgs{display:flex;justify-content:center;}
#product .pdp-product-content .product-thumbnails .thumb img{box-shadow:0 0 1px 0px rgba(0,0,0,0.3);box-sizing:border-box;}
#product .pdp-product-content .product-thumbnails .thumb.video-thumb img{box-sizing:border-box;opacity:0.9;width:100%;min-height:70px;height:auto;}
#product .pdp-product-content .product-thumbnails .thumb.video-thumb{position:relative;}
#product .pdp-product-content .product-thumbnails .thumb.video-thumb .fa-play{color:#fff;display:inline-block;position:absolute;top:50%;left:50%;z-index:10;margin:0;font-size:20px;transform:translateY(-50%) translateX(-50%);-webkit-transform:translateY(-50%) translateX(-50%);}
#product .pdp-product-content .product-thumbnails .thumb .mz-thumb-selected.active img, 
#product .pdp-product-content .product-thumbnails .mz-thumb.mz-thumb-selected img{border:1px solid rgba(0,0,0,0.3);}
#product .pdp-product-content .zoom-gallery{display:flex;flex-direction:row-reverse;justify-content:flex-end;padding:0 15px 15px 30px;}
#product .pdp-product-content .zoom-gallery .product-primary-image{width:100%;}
#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors{display:flex;flex-direction:column;width:73px;}
#product .pdp-product-content .product-thumbnails .thumb.video-thumb.hidden-desktop{display:none;}
#product .pdp-product-content .zoom-gallery .product-thumbnails ul.video-selectors.hidden-mobile{display:block;}


.MagicZoom > img{
	width:auto;
	height:auto;
}
.zoom-gallery { 
	text-align: center; 
}
.zoom-gallery-slide { 
	display: none; 
}
.zoom-gallery-slide.active { 
	display: block; 
}
.zoom-gallery .video-slide {
	overflow:hidden;
}
.zoom-gallery .video-slide iframe, 
.zoom-gallery .video-slide object,
.zoom-gallery .video-slide embed {
	display: block;
	width: 100%;
}
.zoom-gallery .selectors { 
	text-align: center; 
	margin:10px 0; 
}
.zoom-gallery .selectors a { 
	margin:0 0 5px 0; 
	border:1px solid transparent; 
	display:inline-block;
}

.zoom-gallery .selectors img,
#product .pdp-product-content .product-thumbnails ul.video-selectors li img { 
	box-shadow: none !important; 
	filter:none !important; 
	-webkit-filter: none !important;
	height: 75px;
}
.zoom-gallery .selectors a[data-slide-id=video-1],
.zoom-gallery .selectors a[data-slide-id=video-2],
.zoom-gallery .selectors a[data-slide-id=video]{ 
	position: relative;	
}
.zoom-gallery .selectors a[data-slide-id=video-1] img,
.zoom-gallery .selectors a[data-slide-id=video-2] img,
.zoom-gallery .selectors a[data-slide-id=video] img { 
	opacity: 0.8;
}
.zoom-gallery .selectors a span {
	position: absolute;
	color:#fff;
	text-shadow: 0px 1px 10px #000;
	top:50%;
	left:50%;
	display: inline-block;
	transform:translateY(-50%) translateX(-50%); 
	-webkit-transform:translateY(-50%) translateX(-50%);
	font-size:30px;
	z-index: 100;
}

#product .pdp-product-content .slick-track{display:flex;justify-content:center;}
#product .pdp-product-content .slick-prev, .slick-next{
	height:auto;
	width:20px;
	background: none;
}
#product .pdp-product-content .slick-next:focus,
#product .pdp-product-content .slick-next:hover{background: none;}
#product .pdp-product-content .slick-prev{left:0;height:100%;}
#product .pdp-product-content .slick-next{right:0;height:100%;}
#product .pdp-product-content .slick-prev:before,
#product .pdp-product-content .slick-next:before{
	font:normal normal normal 14px/1 FontAwesome;
	color:#0AA0E2;
	font-size:28px;
	background-color:transparent;
}
#product .pdp-product-content .slick-prev:before{content:"\f104" !important}
#product .pdp-product-content .slick-next:before{content:"\f105" !important}
#product .pdp-product-content .product-thumbnails ul.slick-slider{padding:0 25px;}

@media screen and (min-width:767px){	
	#product .pdp-product-content .product-thumbnails .slick-track .thumb{width:auto !important;}
	#product .pdp-product-content .product-thumbnails ul{padding:0;}	
	#product .pdp-product-content .product-thumbnails ul.video-selectors{width:73px;margin:0;}
	#product .pdp-product-content .product-thumbnails ul.video-selectors li{margin-bottom:5px;}
	.zoom-gallery .selectors a[data-slide-id=video-1],
	.zoom-gallery .selectors a[data-slide-id=video-2],
	.zoom-gallery .selectors a[data-slide-id=video]{ 
		position: relative;
		width:auto;
	}
	.zoom-gallery .video-slide{padding:0 30px;}
}

/* Store Locator Page*/
#locator .mobileOnly, #locator #tblBodyResult .info p.circle{display:none;}#locator #tblBodyResult .address a.mobLink{margin-right:10px;}
#locator #tblBodyResult .address a.getLoc{margin-left:10px;text-decoration:underline;}
#locator #tblBodyResult .btnAccord .fa.fa-angle-down{cursor:pointer;float:right;height:32px;width:32px;border:1px solid;border-radius:18px;text-align:center;font-size:2.1em;color:#5793d6;}
#locator #tblBodyResult tr.active .btnAccord i:before{content:"\f106";position:relative;bottom:2px;}
#locator #tblBodyResult .storeLocIcons{display:none;}
#locator #tblBodyResult .storeLocIcons .assets{border-top:0;padding-top:0;}
#locator #tblBodyResult .storeLocIcons .assets .store-services-heading {font-size: 14px;line-height: 16px;padding-left: 30px;display:none;}
#locator #tblBodyResult .storeLocIcons.accordion{display:table-row;background:#fff;}
#locator #tblBodyResult .storeLocIcons .assets #store-menu ul{list-style:none;padding:0;margin:0;display:flex;}
#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs{margin:10px 0 0 30px;}
#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs .ui-tabs-nav li a{width:auto;background:none;display:block;height:56px;margin:0 10px 10px 0;}
#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs .ui-tabs-nav li.ui-state-active a{background:none;}
#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs .ui-tabs-nav li.ui-state-active a img{background-color:#8ac139;border-radius:30px;}
#locator #tblBodyResult .storeLocIcons .assets span{padding:0 0 0 34px;color:#3e454c;}
#locator #tblBodyResult .storeLocIcons .assets .sub-menu span{padding: 0;font-size: 12px;line-height: 16px;color: #3e454c;font-family: 'HelveticaNeueW01-75Bold',Helvetica,sans-serif;display: block;}
#locator #tblBodyResult .storeLocIcons .assets .sub-menu p{margin: 0;font-size: 12px;line-height: 14px;color: #3e454c;}
#locator .storeLocForm .form-row{float:left;width:80%;}
#locator .storeLocForm input.storelocator-location{width:100%;font-size:13px;}
#locator input.storelocator-postalCode{width:100%;font-size:13px !important;}
#locator .storeLocForm .button{padding:0;margin:0;clear:none;}
#locator .storeLocForm #storelocator-btn{display:flex;}
#locator .storeLocForm #storelocator-btn .smallbutton{line-height:normal;}
#locator .moreOpt{clear:both;color:#697179;font-size:13px;margin-bottom:10px;}
#locator .moreOpt span{margin-right:5px;}
#locator .moreOpt .fa{padding-top:2px;}
#locator .results .list{overflow-x:hidden;}
#locator #tblBodyResult td:first-child{padding-left:12px;}
#locator #tblBodyResult td{vertical-align:top;}
#locator .whatbubble p {padding: 19px 30px;margin: 0;}
#locator .errormsg {clear:both !important;}

/* Checkout Page*/
#checkout #PaymentMethod_CREDIT_CARD{margin-top:10px;}
#checkout #PaymentMethod_CREDIT_CARD .form-row{display:flex;flex-direction:row;margin:0;}
#checkout #PaymentMethod_CREDIT_CARD .cvn-content{display:flex;flex-direction:row;width:100%;margin:0;flex-wrap:wrap;}
#checkout #PaymentMethod_CREDIT_CARD .cvn-content .cvn{display:inline-block;float:left;}
#checkout #PaymentMethod_CREDIT_CARD .cvn-content .cvn .input-box{width:auto;}
#checkout #PaymentMethod_CREDIT_CARD .cvn-content .helpnote{margin:0 0 0 10px;padding:0;position:relative;left:0;bottom:2px;}
#checkout .checkout-billing.address .select-option{display:flex;flex-direction:row;align-items:center;position:relative;}
#checkout .checkout-billing.address .select-option .helpnote{position: static;margin:0 0 0 10px;left:0;width:100%;display:inline-table;}
#checkout #checkoutsummary-container .minicartlist .og-offer{opacity:0;height:0;}
#checkout #checkoutsummary-container .minicartlist .og-offer.checkout{opacity:1;height:20px;}
#checkout .billing-page #checkoutsummary-container .minicartlist .og-offer{opacity:1;height:auto;}

/*Cart Page*/
#cart-items-form td.description{width:25%;position:relative;}
#cart-items-form td.description .description-content{display:flex;align-items:center;}
#cart-items-form td.description .description-content .prod-details{min-width:145px;}
#cart-items-form td.description .description-content .og-offer{min-width:310px;}
.og-widget .og-option-row.og-on-row{z-index:auto !important;}

/*Email Sign Up*/
#derma-header #utilitynav .signupform .error, 
footer .emailform .error{display:block;margin:12px 0;font-weight:700;text-transform:initial;}
.success-mail-footer, .success-mail-header{text-transform:initial;margin:12px 0;color:green;font-weight:700;}
.success-mail-header{font-size:12px;margin:0 15px 15px 15px;}

@media screen and (max-width: 1024px) {
	#product #producttop.info .pdp-row.pdp-row-olapic{width:100%;padding-right: 225px;}
	body#product{min-width: 1024px;}
	#locator .storeLocForm .form-row {
		width: 75%;
}

@media screen and (max-width:767px){
	/* Product Details Page*/
	body#product{min-width: 100%;}	
	#product #producttop.info .olapic .olapic-header-column{text-align:left;}
	#product #producttop.info .pdp-row.pdp-row-olapic{width:100%;padding:0;margin:0;}
	#product .pdp-product-content .add .pdpForm .lnkNotAvail, #product .pdp-product-content .add .pdpForm #not-available{width:100%;}
	#product #producttop .buyProdCont{display:flex;flex-direction:column;}
	#product #producttop .buyProdCont .buy-stack-container.custom-dd-container{margin-bottom:15px;}
	#product #producttop .pdp-product-content .ten.columns.left{width:100%;}
	#product .pdp-product-content .product-thumbnails .thumb.mz-thumb-selected img{border:0;}
	#product #producttop .pdp-product-content .ten.columns.left{width:100%;}
	#product .pdp-product-content .product-thumbnails .thumb.mz-thumb-selected img{border:0;}
	#product .pdp-product-content .left.buy-stack-description .buy-stacks .options{flex-wrap:wrap;}
	#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .product-pricing{width:100%;margin:10px 0;}
	#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .size.dropdown{position:relative;display:block;margin:0;} 
	#product .pdp-product-content .left.buy-stack-description .buy-stacks .options .size.dropdown .dd-label{position:static;}
	#product .pdp-product-content .left.buy-stack-description .add a{margin:0 0 0 10px;}
	#product .pdp-product-content .buy-stack-productinfo .reviews #reviewssnippet .pr-snippet-wrapper,
	#product .pdp-product-content .buy-stack-productinfo .reviews{flex-wrap:wrap;}
	#product .pdp-product-content .zoom-gallery{flex-direction:column;padding:0;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors{width:100%;flex-direction:row;height:0;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors.slick-initialized{height:auto;-webkit-transition-delay: 500ms;
		-moz-transition-delay: 500ms;
		-o-transition-delay: 500ms;
		transition-delay: 500ms;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors li{margin:0 8px 0 0;min-width:73px;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors .slick-list{width:100%;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .selectors .slick-track{margin:0 auto;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails .thumb img,
	#product .pdp-product-content .zoom-gallery .product-thumbnails .thumb.video-thumb img{width:100px;margin:0 auto;height:107px;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails ul.slick-slider{padding:0;}
	#product .pdp-product-content .zoom-gallery .product-thumbnails ul.video-selectors.hidden-mobile{display:none;}
	#product .pdp-product-content .product-thumbnails .thumb.video-thumb.hidden-desktop{display:block;}
	#product .left .share{display:none;}
	#product .left.buy-stack-description .share{display:block;}
	
	
	#suggest {width:100%;}
	#suggest:before {display:none;}
	.productgrid .group .slick-dots li {min-height:0; height:auto;}
	.buy-stack-description .video {display:none;}
	.buy-stack-description #BVQASummaryContainer {display:none;}
	.buy-stack-product-info h3 {display:none;}
	.medium-description {display:none;}
	.short-description {display:inline;}
	.buy-stack-container .dropdown .dd-arrow {right:0;}
	#product .info .buy-stack .options .size {width:140px;}
	#product .info .buy-stack .options .quantity {width:100px; float:left;}
	#product .info .add, #product .info .add .addtocart {width:100%; clear:both;}
	#product .info .buy-stack .add .store {display:none;}
	#product .info .buy-stack .add .wishlist {text-align: center; left: 0;}
	#product .info .buy-stack {border:none; padding:0;}
	.buy-stack-productinfo {padding-bottom:10px;}
	.ui-tabs-nav li a {background: url(../images/global/tabs.png) no-repeat -127px 0;}
	.product-carousel-container .ui-tabs-nav li a {background: url(../images/global/tabs.png) no-repeat -145px 0;}
	.product-carousel-container .ui-tabs-nav li:first-child a {background-position:0 0;}
	.ui-tabs-nav li:nth-child(3) a{background-position: -254px 0}
	.ui-tabs-nav .ui-tabs-selected:nth-child(3) a{background-position: -254px -42px !important}
	#productdetailtabs .ui-tabs-nav li a { line-height:38px;}
	#productdetailtabs .ui-tabs-selected a, .product-carousel-container .ui-tabs-selected a {color:white !important;}
	#productdetailtabs .ui-tabs-nav li {width: 128px;}
	#productdetailtabs.ui-tabs .ui-tabs-nav {width: auto; margin:20px auto;}
	#product .info {margin-bottom:0;}
	.product-carousel-container .ui-tabs-nav li { width:auto;}
	.product-carousel-container .ui-tabs-nav li a {width:85px; overflow:hidden;}
	.product-carousel-container .ui-tabs-nav li:nth-child(3) a{background-position: -296px 0}
	.product-carousel-container .ui-tabs-nav .ui-tabs-selected:nth-child(3) a {background-position: -296px -42px !important;}
	#producttabs .ui-tabs-nav {margin-left:15px;}
	#account .wishlist .carttable .public label {display: inline-block; width: 120%; margin-top: -20px;}
	footer .bottom .ten.columns.text-right{width:auto;}
	#product .recommend .productgrid ul.group{flex-wrap:wrap;}
	#product .recommend .productgrid ul.group li:nth-child(n+5){display:none;}
	
	/* Home Page .ts-items */
	.ts-items img {width:100%; height:auto;}
	
	/* Home Page Products Carousel */
	#producttabs .slick-list {min-height:517.48px;}
	
	/* PDP Reviews tab */
	#product #productdetailtabs .BVRRWidget {width:100%;}
	
	#videomobile {position: absolute;width: 100%;}
	#videoplayermobile {width:100%;}
	
	/* Mobile Home Page Slider edits from responsive */
     #home .content-carousel {
        height: 370px !important;
     }
     #home .content-carousel .container {
        height: 370px !important;
     }
     #home>div>.row {
        padding: 0;
     }
     #home .bg-image {
        height: 205px !important;
        overflow: hidden;
     }
     #home .content-carousel .feature-2 img, .content-carousel .feature-1 img {
        min-height: 300px;
        min-width: 727px;
        margin-left: -50px;
        margin-top: -50px;
     }
     #home .feature-right {
        float: none;
        width: 100%;
        position: absolute;
        top: 280px;
        color: #3e454c;
        text-align: center;
     }
     #home .content-carousel .slick-list, #home .content-carousel .slick-track,
     #home .content-carousel .slick-slide, #home .content-carousel .slick-slide > div {height:100%}
     
     #home .content-carousel .feature-right .wrap {
        width: 100%;
        padding: 0 15px;
        top: 0;
     }
     #home .content-carousel .feature h2 {
        font-size: 28px;
     }
     #home .content-carousel .feature p {
        font-size: 13px;
        line-height: 20px;
        margin-top: .3em;
        color: #3e454c;
     }
     #home .content-carousel .feature a.cta {
        color: #3e454c;
     }
     #home .content-carousel .feature a.cta::before { /* update background image path to dermalogica server */
        color: #3e454c;
        margin-right: 6px;
        content: none;
     }
     #home .content-carousel .feature a.cta {
        background: url('../images/global/icon-arrow.png') 5px 2px no-repeat;
        padding-left: 20px;
        background-size: 10px 23px;
     }
     #home .content-carousel .feature h2, .carousel .feature p {
        color: inherit;
     }
     #home .content-carousel .right, #home .carousel .left {
        top: 107px;
     }
	.concept-space-carousel-container {
		width:100%;
		height:auto;
	}
	
	/* Payment Settings Page */
	.pt_address #editpayment .helpnote {left:50vw;}
	.pt_address .whybubble {left:-110px !important;} /* important is to ensure bubble is not cut off from js that sets the left */
	#checkout #PaymentMethod_CREDIT_CARD .cvn{margin:22px 0 0;}
	#checkout #PaymentMethod_CREDIT_CARD .form-row select#dwfrm_billing_paymentMethods_creditCard_type{margin-bottom:12px;}
	
	/* Store Locator Page */
	#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs{margin:10px 0 0;}
	#locator #tblBodyResult td:first-child{padding-left:10px;}
	#locator .results{overflow:auto;max-height:500px;height:auto;}
	#locator #storelocator-btn{width:100%;}
	#locator form#dwfrm_storelocator .button{float:none;display:flex;margin-top:35px;}
	#locator .list-view{display:none;}
	#locator #divMap.map{bottom:30px;}
	#locator .toggleButtons.mobileOnly{display:none;flex-direction:row;margin-bottom:15px;justify-content:center;}
	#locator .toggleButtons.mobileOnly a{padding:13px 40px;border:1px solid #b5b9bd;color:#697179;}
	#locator .toggleButtons.mobileOnly a#buttonList{margin-right:10px;}
	#locator .toggleButtons.mobileOnly a.activeThis{border:0;background-color:#e5e5e5;}
	#locator .results #top h3{text-align:center;}
	#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs .ui-tabs-nav li a img{width:47px;}
	#locator #tblBodyResult .storeLocIcons .assets #store-menu.ui-tabs .ui-tabs-nav li a:last-child{margin-right:0;}
	#locator .storeLocForm label{width:100%;}
	#locator #tblBodyResult .storenamelink:hover{color:#3e454c;}
	#locator #storelocator-btn a#storelocator-find-btn{width:auto;margin-left:15px;}
	#locator form#dwfrm_storelocator .button{margin:0;}
	#locator .storeLocForm .form-row{width:78%;}
	#locator #tblBodyResult .storeLocIcons .assets span{padding:0 0 0 33px;}
	#locator #tblBodyResult .storeLocIcons .assets #store-menu ul, .ui-tabs .ui-tabs-panel{padding:0 0 0 25px;}
	#locator #tblBodyResult .storeLocIcons .assets #store-menu ul li{width:56px;}
	#locator #tblBodyResult td{padding:17px 10px 22px 0;vertical-align:top;}
	#locator #whatcircle.whatbubble {left: 7px !important;}
	#locator .whatbubble p {padding: 18px 30px;margin:0px;}

	/*Cart Page*/
	#cart-items-form td.description .description-content .prod-details{min-width:auto;}	
	#cart-items-form .carttable td:not(.og-offer){padding: 5px 0 2px 0;}
	#cart-items-form .carttable td.image{padding-bottom:38px;}
	#cart-items-form td.description .description-content .og-offer{opacity:0;}
	#cart-items-form .og-offer-content td.description .description-content .og-offer{opacity:1;
		-webkit-transition-delay: 500ms;
		-moz-transition-delay: 500ms;
		-o-transition-delay: 500ms;
		transition-delay: 500ms;}
	#cart-items-form .og-offer-content .og-widget-checked td{padding:5px 0 70px 0;}
	#cart-items-form td.description .description-content{flex-wrap:wrap;}
	#cart-items-form td.description .og-offer{position:absolute;bottom:0;left:-130px;}
	#cart-items-form tr:not(.og-widget-checked) td.description .description-content .prod-details .remove{margin:4px 0 30px 0;}
	#cart-items-form .og-offer-content td.description .description-content .prod-details .remove{margin:4px 0 0 0;}	
	#cart-items-form .og-offer-content td.description .description-content .og-offer .og-option-row.og-on-row{padding:0 !important;margin:0 0 15px 22px !important;}
	#cart-items-form .og-offer-content td.description .description-content .og-offer .og-offer-68a5ee4673e211e78143bc764e106cf4 .og-select.sculptor-dropdown{z-index:auto !important;width:100% !important;}
	#cart-items-form .og-offer-content td.description .description-content .og-offer .og-offer-68a5ee4673e211e78143bc764e106cf4 .og-select.sculptor-dropdown:after{width:23px !important;}
	#cart-items-form .og-offer-content td.description .description-content .og-offer .og-offer-68a5ee4673e211e78143bc764e106cf4 .og-deliver-text{position:relative !important;left:-20px !important;}
}

